Summary:	K Desktop Environment - Base Runtime
Name:		kdebase4-runtime
Version:	17.04.3
Release:	1
Epoch:		1
License:	GPLv2+
Group:		Graphical desktop/KDE
Url:		http://www.kde.org
%define is_beta %(if test `echo %{version} |cut -d. -f3` -ge 70; then echo -n 1; else echo -n 0; fi)
%if %{is_beta}
%define ftpdir unstable
%else
%define ftpdir stable
%endif
Source0:	ftp://ftp.kde.org/pub/kde/%{ftpdir}/%{version}/src/kde-runtime-%{version}.tar.xz
Source1:	kdebase4-runtime.rpmlintrc
Patch0:		kdebase-runtime-4.5.74-fix-htsearch-path.patch
Patch1:		kde-runtime-15.04.0-link-tirpc-for-nfs.patch
Patch3:		kde-runtime-4.10.4-kcm-attica-network-error.patch
Patch4:		kde-runtime-4.11.3-save-i18n-settings.patch
Patch5:		kdebase-runtime-4.3.2-knotify-fix-cpu-charge.patch
Patch8:		kdebase-runtime-4.4.1-use-mdv-icon.patch

#(nl) DO NOT REMOVE, NEEDED FOR MDV/ROSA DEFAULT DESKTOP
Patch9:		kdebase-runtime-4.6.4-do-not-show-homedesktop.patch
Patch10:	kdebase-runtime-4.6.4-do-not-copy-trash.patch

Patch11:	kde-runtime-4.14.3-hide-kcm_attica.patch
# Apply icon theme changes to KF5 config as well
Patch12:	kde-runtime-16.12.3-kf5-icons.patch
Patch100:	kdebase-runtime-4.8.0-knetattachxdg.patch
Patch101:	kde-runtime-4.11.0-l10n-ru.patch
Patch103:	kde-runtime-4.9.3-kcmlocale-fix-translations.patch

# Backports
# Revert http://quickgit.kde.org/?p=kde-runtime.git&a=commitdiff&h=9c061a16753e8801f157842107cdc19bd06c4533
# to fix issue with missing video capture devices in Phonon
Patch200:	kde-runtime-4.11.3-pulse.patch

BuildRequires:	automoc4
BuildRequires:	jpeg-devel
BuildRequires:	kdelibs4-devel
BuildRequires:	kdepimlibs4-devel
BuildRequires:	nepomuk-core-devel
BuildRequires:	ntrack-devel
BuildRequires:	openslp-devel
BuildRequires:	pkgconfig(alsa)
BuildRequires:	pkgconfig(exiv2)
BuildRequires:	pkgconfig(libattica)
BuildRequires:	pkgconfig(libcanberra)
BuildRequires:	pkgconfig(libkactivities)
BuildRequires:	pkgconfig(libntrack-qt4)
BuildRequires:	pkgconfig(libpulse)
BuildRequires:	pkgconfig(libssh) >= 0.6.0
BuildRequires:	pkgconfig(libstreams)
BuildRequires:	pkgconfig(libtirpc)
BuildRequires:	pkgconfig(libwebp)
BuildRequires:	pkgconfig(NetworkManager)
BuildRequires:	pkgconfig(OpenEXR)
BuildRequires:	pkgconfig(phonon)
BuildRequires:	pkgconfig(qca2)
BuildRequires:	pkgconfig(smbclient)
BuildRequires:	pkgconfig(soprano)
BuildRequires:	pkgconfig(xcursor)

Requires:	kdelibs4-core
Requires:	oxygen-icon-theme
Requires:	soprano-plugin-redland
Suggests:	cagibi
Suggests:	djvulibre
Suggests:	gdb
Suggests:	hicolor-icon-theme
Suggests:	kde4-l10n
Suggests:	kdialog
Suggests:	khelpcenter
Suggests:	kwallet-daemon
Conflicts:	kdebase4-workspace < 2:4.10.0
Conflicts:	nepomuk-scribo < 1:0.6.0-3

%description
KDE 4 application runtime components.

%files -f %{name}.lang
%{_sysconfdir}/dbus-1/system.d/org.kde.kcontrol.kcmremotewidgets.conf
%{_sysconfdir}/xdg/menus/kde-information.menu
%{_datadir}/dbus-1/*services/*.service
%{_datadir}/polkit-1/actions/*.policy
#
%{_kde_bindir}/kcmshell4
%{_kde_bindir}/kde-cp
%{_kde_bindir}/kde-mv
%{_kde_bindir}/kde-open
%{_kde_bindir}/kde4
%{_kde_bindir}/kde4-menu
%{_kde_bindir}/kdebugdialog
%{_kde_bindir}/kdesu
%{_kde_bindir}/keditfiletype
%{_kde_bindir}/kfile4
%{_kde_bindir}/kglobalaccel
%{_kde_bindir}/khotnewstuff-upload
%{_kde_bindir}/khotnewstuff4
%{_kde_bindir}/kiconfinder
%{_kde_bindir}/kioclient
%{_kde_bindir}/kmimetypefinder
%{_kde_bindir}/knotify4
%{_kde_bindir}/kquitapp
%{_kde_bindir}/kreadconfig
%{_kde_bindir}/kstart
%{_kde_bindir}/ksvgtopng
%{_kde_bindir}/ktraderclient
%{_kde_bindir}/ktrash
%{_kde_bindir}/kuiserver
%{_kde_bindir}/kwriteconfig
%{_kde_bindir}/plasmapkg
%{_kde_bindir}/plasma-remote-helper
%{_kde_bindir}/solid-hardware
%{_kde_libdir}/kconf_update_bin/phonon_devicepreference_update
%{_kde_libdir}/kconf_update_bin/phonon_deviceuids_update
%{_kde_libdir}/kde4/comicbookthumbnail.so
%{_kde_libdir}/kde4/cursorthumbnail.so
%{_kde_libdir}/kde4/djvuthumbnail.so
%{_kde_libdir}/kde4/exrthumbnail.so
%{_kde_libdir}/kde4/fixhosturifilter.so
%{_kde_libdir}/kde4/htmlthumbnail.so
%{_kde_libdir}/kde4/imagethumbnail.so
%{_kde_libdir}/kde4/jpegthumbnail.so
%{_kde_libdir}/kde4/kcm_attica.so
%{_kde_libdir}/kde4/kcm_cgi.so
%{_kde_libdir}/kde4/kcm_componentchooser.so
%{_kde_libdir}/kde4/kcm_device_automounter.so
%{_kde_libdir}/kde4/kcm_emoticons.so
%{_kde_libdir}/kde4/kcm_filetypes.so
%{_kde_libdir}/kde4/kcm_icons.so
%{_kde_libdir}/kde4/kcm_kded.so
%{_kde_libdir}/kde4/kcm_kdnssd.so
%{_kde_libdir}/kde4/kcm_knotify.so
%{_kde_libdir}/kde4/kcm_locale.so
%{_kde_libdir}/kde4/kcm_phonon.so
%{_kde_libdir}/kde4/kcm_trash.so
%{_kde_libdir}/kde4/kcmspellchecking.so
%{_kde_libdir}/kde4/kded_desktopnotifier.so
%{_kde_libdir}/kde4/kded_device_automounter.so
%{_kde_libdir}/kde4/kded_kpasswdserver.so
%{_kde_libdir}/kde4/kded_ktimezoned.so
%{_kde_libdir}/kde4/kded_networkstatus.so
%{_kde_libdir}/kde4/kded_networkwatcher.so
%{_kde_libdir}/kde4/kded_phononserver.so
%{_kde_libdir}/kde4/kded_recentdocumentsnotifier.so
%{_kde_libdir}/kde4/kded_remotedirnotify.so
%{_kde_libdir}/kde4/kded_solidautoeject.so
%{_kde_libdir}/kde4/kded_soliduiserver.so
%{_kde_libdir}/kde4/kio_about.so
%{_kde_libdir}/kde4/kio_applications.so
%{_kde_libdir}/kde4/kio_archive.so
%{_kde_libdir}/kde4/kio_bookmarks.so
%{_kde_libdir}/kde4/kio_cgi.so
%{_kde_libdir}/kde4/kio_desktop.so
%{_kde_libdir}/kde4/kio_filter.so
%{_kde_libdir}/kde4/kio_finger.so
%{_kde_libdir}/kde4/kio_fish.so
%{_kde_libdir}/kde4/kio_floppy.so
%{_kde_libdir}/kde4/kio_info.so
%{_kde_libdir}/kde4/kio_man.so
%{_kde_libdir}/kde4/kio_network.so
%{_kde_libdir}/kde4/kio_nfs.so
%{_kde_libdir}/kde4/kio_recentdocuments.so
%{_kde_libdir}/kde4/kio_remote.so
%{_kde_libdir}/kde4/kio_settings.so
%{_kde_libdir}/kde4/kio_sftp.so
%{_kde_libdir}/kde4/kio_thumbnail.so
%{_kde_libdir}/kde4/kio_trash.so
%{_kde_libdir}/kde4/kshorturifilter.so
%{_kde_libdir}/kde4/kuriikwsfilter.so
%{_kde_libdir}/kde4/kurisearchfilter.so
%{_kde_libdir}/kde4/libkmanpart.so
%{_kde_libdir}/kde4/librenaudioplugin.so
%{_kde_libdir}/kde4/librenimageplugin.so
%{_kde_libdir}/kde4/localdomainurifilter.so
%{_kde_libdir}/kde4/plasma-kpart.so
%{_kde_libdir}/kde4/plasma_appletscript_declarative.so
%{_kde_libdir}/kde4/plasma_appletscript_simple_javascript.so
%{_kde_libdir}/kde4/plasma_containment_newspaper.so
%{_kde_libdir}/kde4/plasma_dataenginescript_javascript.so
%{_kde_libdir}/kde4/plasma_packagestructure_javascriptaddon.so
%{_kde_libdir}/kde4/plasma_runnerscript_javascript.so
%{_kde_libdir}/kde4/svgthumbnail.so
%{_kde_libdir}/kde4/textthumbnail.so
%{_kde_libdir}/kde4/windowsexethumbnail.so
%{_kde_libdir}/kde4/windowsimagethumbnail.so
%{_kde_libdir}/kde4/libexec/drkonqi
%{_kde_libdir}/kde4/libexec/kcmremotewidgetshelper
%{_kde_libdir}/kde4/libexec/kdeeject
%{_kde_libdir}/kde4/libexec/kdesu
%{_kde_libdir}/kde4/libexec/kdesud
%{_kde_libdir}/kde4/libexec/kdontchangethehostname
%{_kde_libdir}/kde4/libexec/kioexec
%{_kde_libdir}/kde4/libexec/knetattach
%{_kde_libdir}/kde4/plugins
%{_kde_libdir}/kde4/imports/org/kde/dirmodel/qmldir
%{_kde_libdir}/kde4/imports/org/kde/dirmodel/libdirmodelplugin.so
%{_kde_libdir}/kde4/imports/org/kde/draganddrop/qmldir
%{_kde_libdir}/kde4/imports/org/kde/draganddrop/libdraganddropplugin.so
%{_kde_libdir}/kde4/imports/org/kde/locale/qmldir
%{_kde_libdir}/kde4/imports/org/kde/locale/liblocalebindingsplugin.so
%{_kde_libdir}/kde4/imports/org/kde/plasma
%{_kde_libdir}/kde4/imports/org/kde/qtextracomponents/libqtextracomponentsplugin.so
%{_kde_libdir}/kde4/imports/org/kde/qtextracomponents/qmldir
%{_kde_libdir}/kde4/imports/org/kde/runnermodel/qmldir
%{_kde_libdir}/kde4/imports/org/kde/runnermodel/librunnermodelplugin.so
%{_kde_libdir}/kde4/platformimports
%{_kde_libdir}/kde4/kio_smb.so
%{_kde_libdir}/attica_kde.so
%{_kde_libdir}/libkdeinit4_kcmshell4.so
%{_kde_libdir}/libkdeinit4_kglobalaccel.so
%{_kde_libdir}/libkdeinit4_kuiserver.so
%{_kde_libdir}/libknotifyplugin.so
%{_kde_applicationsdir}/knetattach.desktop
%{_kde_appsdir}/desktoptheme
%{_kde_appsdir}/drkonqi
%{_kde_appsdir}/hardwarenotifications
%{_kde_appsdir}/kcm_componentchooser
%{_kde_appsdir}/kcm_phonon
%{_kde_appsdir}/kcmlocale
%{_kde_appsdir}/kconf_update/*.upd
%{_kde_appsdir}/kde
%{_kde_appsdir}/kglobalaccel
%{_kde_appsdir}/kio_bookmarks
%{_kde_appsdir}/kio_desktop
%{_kde_appsdir}/kio_docfilter
%{_kde_appsdir}/kio_finger
%{_kde_appsdir}/kio_info
%{_kde_appsdir}/konqsidebartng
%{_kde_appsdir}/ksmserver
%{_kde_appsdir}/libphonon
%{_kde_appsdir}/phonon
%{_kde_appsdir}/remoteview
%{_kde_appsdir}/konqueror/dirtree/remote/smb-network.desktop
%{_kde_datadir}/config.kcfg/jpegcreatorsettings.kcfg
%{_kde_configdir}/*.knsrc
%{_kde_configdir}/kshorturifilterrc
%{_kde_datadir}/desktop-directories/*.directory
%{_kde_datadir}/emoticons/kde4
%{_kde_iconsdir}/default.kde4
%{_kde_iconsdir}/hicolor/*/apps/*
%{_kde_services}/*.protocol
%{_kde_services}/comicbookthumbnail.desktop
%{_kde_services}/componentchooser.desktop
%{_kde_services}/cursorthumbnail.desktop
%{_kde_services}/desktopthumbnail.desktop
%{_kde_services}/device_automounter_kcm.desktop
%{_kde_services}/directorythumbnail.desktop
%{_kde_services}/djvuthumbnail.desktop
%{_kde_services}/emoticons.desktop
%{_kde_services}/exrthumbnail.desktop
%{_kde_services}/filetypes.desktop
%{_kde_services}/fixhosturifilter.desktop
%{_kde_services}/htmlthumbnail.desktop
%{_kde_services}/icons.desktop
%{_kde_services}/imagethumbnail.desktop
%{_kde_services}/jpegthumbnail.desktop
%{_kde_services}/kcm_attica.desktop
%{_kde_services}/kcm_kdnssd.desktop
%{_kde_services}/kcm_phonon.desktop
%{_kde_services}/kcmcgi.desktop
%{_kde_services}/kcmkded.desktop
%{_kde_services}/kcmnotify.desktop
%{_kde_services}/kcmtrash.desktop
%{_kde_services}/kglobalaccel.desktop
%{_kde_services}/kmanpart.desktop
%{_kde_services}/knotify4.desktop
%{_kde_services}/kshorturifilter.desktop
%{_kde_services}/kuiserver.desktop
%{_kde_services}/kuriikwsfilter.desktop
%{_kde_services}/kurisearchfilter.desktop
%{_kde_services}/language.desktop
%{_kde_services}/localdomainurifilter.desktop
%{_kde_services}/plasma-containment-newspaper.desktop
%{_kde_services}/plasma-kpart.desktop
%{_kde_services}/plasma-packagestructure-javascript-addon.desktop
%{_kde_services}/plasma-scriptengine-applet-declarative.desktop
%{_kde_services}/plasma-scriptengine-applet-simple-javascript.desktop
%{_kde_services}/plasma-scriptengine-dataengine-javascript.desktop
%{_kde_services}/plasma-scriptengine-runner-javascript.desktop
%{_kde_services}/qimageioplugins/webp.desktop
%{_kde_services}/renaudiodlg.desktop
%{_kde_services}/renimagedlg.desktop
%{_kde_services}/searchproviders
%{_kde_services}/spellchecking.desktop
%{_kde_services}/svgthumbnail.desktop
%{_kde_services}/textthumbnail.desktop
%{_kde_services}/windowsexethumbnail.desktop
%{_kde_services}/windowsimagethumbnail.desktop
%{_kde_services}/kded/*.desktop
%{_kde_servicetypes}/*.desktop
%{_kde_datadir}/locale/currency
%{_kde_datadir}/locale/l10n/*/*
%{_kde_datadir}/locale/l10n/*.desktop
%{_kde_mandir}/man?/*
%{_kde_datadir}/mime/packages/*.xml
%{_kde_datadir}/sounds/*

#----------------------------------------------------------------------------

%package -n khelpcenter
Summary:	KDE help center
Group:		Graphical desktop/KDE
Conflicts:	%{name} < 1:4.14.3-5

%description -n khelpcenter
KDE help center.

%files -n khelpcenter -f khelpcenter.lang
%{_kde_applicationsdir}/Help.desktop
%{_kde_appsdir}/khelpcenter/
%{_kde_bindir}/khelpcenter
%{_kde_datadir}/config.kcfg/khelpcenter.kcfg
%{_kde_libdir}/libkdeinit4_khelpcenter.so
%{_kde_libdir}/kde4/libexec/khc_indexbuilder
%{_kde_libdir}/kde4/libexec/khc_docbookdig.pl
%{_kde_libdir}/kde4/libexec/khc_htdig.pl
%{_kde_libdir}/kde4/libexec/khc_htsearch.pl
%{_kde_libdir}/kde4/libexec/khc_mansearch.pl
%{_kde_services}/khelpcenter.desktop

#----------------------------------------------------------------------------

%package -n kwallet-daemon
Summary:	Kwallet daemon
Group:		Graphical desktop/KDE
Conflicts:	%{name} < 1:4.5.71

%description -n kwallet-daemon
Kwallet daemon.

%files -n kwallet-daemon
%{_kde_bindir}/kwalletd
%{_kde_libdir}/libkdeinit4_kwalletd.so
%{_kde_appsdir}/kwalletd
%{_kde_services}/kwalletd.desktop

#----------------------------------------------------------------------------

%define kwalletbackend_major 4
%define libkwalletbackend %mklibname kwalletbackend %{kwalletbackend_major}

%package -n %{libkwalletbackend}
Summary:	KDE 4 core library
Group:		System/Libraries

%description -n %{libkwalletbackend}
KDE 4 core library.

%files -n %{libkwalletbackend}
%{_kde_libdir}/libkwalletbackend.so.%{kwalletbackend_major}*

#----------------------------------------------------------------------------

%define molletnetwork_major 4
%define libmolletnetwork %mklibname molletnetwork %{molletnetwork_major}

%package -n %{libmolletnetwork}
Summary:	KDE 4 core library
Group:		System/Libraries

%description -n %{libmolletnetwork}
KDE 4 core library.

%files -n %{libmolletnetwork}
%{_kde_libdir}/libmolletnetwork.so.%{molletnetwork_major}*

#----------------------------------------------------------------------------

%package devel
Summary:	Header files and documentation for compiling KDE applications
Group:		Development/KDE and Qt
Requires:	kdelibs4-devel
Requires:	%{name} = %{EVRD}
Requires:	%{libkwalletbackend} = %{EVRD}
Requires:	%{libmolletnetwork} = %{EVRD}
Conflicts:	%{name} < 1:4.14.3-5

%description devel
This package includes the header files you will need to compile applications
for KDE. Also included is the KDE API documentation in HTML format for easy
browsing.

%files devel
%{_kde_includedir}/*.h
%{_kde_libdir}/libkwalletbackend.so
%{_kde_libdir}/libmolletnetwork.so
%{_kde_appsdir}/cmake/modules/*.cmake
%{_datadir}/dbus-1/interfaces/*.xml

#----------------------------------------------------------------------------

%prep
%setup -qn kde-runtime-%{version}

%patch0 -p1 -b .htsearch
%patch1 -p1 -b .tirpclinkage~
%patch3 -p1 -b .kcm_attica~
%patch4 -p1 -b .save_i18n~
%patch5 -p1 -b .bug_49814~
%patch8 -p0
%patch9 -p0
%patch10 -p1
%patch11 -p1 -b .hide_attica~
%patch12 -p1 -b .kf5~
%patch100 -p1
%patch101 -p1
%patch103 -p1

%patch200 -p1 -R

%build
%cmake_kde4
%make

%install
%makeinstall_std -C build

rm -f %{buildroot}%{_kde_iconsdir}/hicolor/index.theme

mkdir -p %{buildroot}%{_kde_bindir}
ln -s %{_kde_libdir}/kde4/libexec/kdesu %{buildroot}%{_kde_bindir}/kdesu

%find_lang fundamentals kdebugdialog kdesu onlinehelp \
           attica bookmarks cache componentchooser cookies ebrowsing emoticons filemanager filetypes history icons \
           kcm_ssl kcmcgi kcmcss kcmlaunch kcmnotify kded knetattach \
           khtml-adblock khtml-behavior khtml-general khtml-java-js khtml-plugins \
           language nepomuk netpref performance phonon proxy smb solid-device-automounter spellchecking trash useragent \
           bzip2 cgi finger fish floppy gzip info man nepomuksearch network nfs sftp tar thumbnail xz \
           %{name}.lang --with-html

%find_lang khelpcenter --with-html


%changelog

* Tue Jul 18 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:17.04.3-1
- (e29787b) New version 17.04.3

* Tue Jun 27 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:17.04.2-1
- (bc61fbd) New version 17.04.2

* Thu Mar 16 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:16.12.3-3
- (c20f46e) Don't delete KDE4 icons cache manually, it doesn't help anyway

* Wed Mar 15 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:16.12.3-2
- (b791523) Apply icon theme changes to KF5 config as well

* Fri Mar 10 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:16.12.3-1
- (f48d6fe) New version 16.12.3

* Tue Feb 14 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:16.12.2-1
- (431a211) New version 16.12.2

* Sat Feb 04 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:16.12.1-2
- (4809dd8) MassBuild#1230: Increase release tag

* Sat Jan 28 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:16.12.1-1
- (98a761c) New version 16.12.1

* Wed Nov 23 2016 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:16.08.2-3
- (bcf7334) Bump release

* Wed Nov 16 2016 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:16.08.2-2
- (8b2711e) Bump release

* Fri Nov 11 2016 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:16.08.2-1
- (d6bd05c) Upload sources
- (Andrey Bondrov: 9a4ddb2) New version 16.08.2
- (Andrey Bondrov: 9a4ddb2) Drop kdesu-encoding patch (merged upstream)
- (Andrey Bondrov: 9a4ddb2) Drop canberra patch (upstream provided another solution)

* Fri Oct 14 2016 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-10
- (304281b) MassBuild#1169: Increase release tag

* Fri Sep 23 2016 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-9
- (ad8e54f) Bump release

* Thu Sep 08 2016 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-8
- (cb6df9e) Bump release

* Fri Nov 13 2015 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-7
- (bae4ce8) BuildList#2597249: Increase release tag

* Mon Oct 19 2015 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-6
- (2b981b4) Bump release

* Tue Mar 24 2015 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-5
- (3c050a0) Move khelpcenter to individual package to avoid conflicts with Plamsa 5

* Sun Mar 22 2015 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-4
- (d7e9421) Don't require libkactivities and polkit-kde-agent-1, they are required by kdebase4-workspace now

* Tue Mar 03 2015 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-3
- (295bc24) Add patch to hide kcm_attica (seems to be no longer supported)

* Sun Feb 22 2015 Alexander Lakhin <a.lahin@ntcit-rosa.ru> 1:4.14.3-2
- (c1b5621) MassBuild#656: Increase release tag

* Mon Nov 17 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.14.3-1
- (d87fdd0) LOG New version 4.14.3 (sync spec and patches with Cooker)

* Mon Sep 22 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.13.3-2
- (5d4b66a) Require polkit-kde-agent-1 instead of polkit-kde-1

* Sun Jul 20 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.13.3-1
- (43047e8) LOG New version 4.13.3 (sync spec and patches with Cooker)

* Sat Jul 12 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.13.2-3
- (7d32908) Bump release

* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1:4.13.2-1.2
- (9582cfd) MassBuild#440: Increase release tag

* Thu Jun 19 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.13.2-1.1
- (7d6cca1) Bump release

* Mon Jun 16 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.13.2-1
- (5b15b9b) LOG New version 4.13.2 (sync spec and patches with Cooker)

* Wed Apr 09 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.12.4-1
- (04019f5) LOG New version 4.12.4 (sync spec and patches with Cooker)

* Thu Mar 13 2014 Andrey Bondrov <andrey.bondrov@rosalab.ru> 1:4.12.3-1
- (6845751) LOG New version 4.12.3 (sync spec and patches with Cooker)


